Subject: Re: bug#71998: 31.0.50; Typescript grammar v0.21.2 causes test failure

From: john muhl <[email-masked]>
Date: Sun, 21 Jul 2024 13:20:25 -0500

Theodor Thornhill <[email-masked]> writes:

> I now synced to latest master, and I can no longer reproduce this. John,
> do you still see an issue after syncing with master?

I have been testing the emacs-30 branch and still see it there as
of 68615a38669.

On master (ccb856189f4) there are segfaults running the tests for
typescript, c, java and ruby -ts-modes caused by 1abf3bdd7ed.

With that reverted I get the same test failure as on emacs-30.